.fixed{position:fixed;z-index:9999;bottom:50px;right:50px;border-radius:15px;overflow:hidden;}
.fixed ul{padding:15px 0;width:90px;border-radius:100px;}
.fixed ul li{}
.fixed ul li a{color:#fff;font-weight:600;display:block;font-size:12px;text-align:center;line-height:1.4;padding:20px 10px;}
.fixed ul li img{display:block;height:20px;margin:0 auto;margin-bottom:10px;}
.fixed ul li.fix_child img{height:50px}
.top{margin-top:12px;width:90px;height:90px;border-radius:70px;background:#fff;border:1px solid #6b4c36;}
.top a{width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
.top a img{width:12px;}
.mb_fixed{display:none;}
.mb_fix_top{display:none;}

@media screen and (max-width:799px){
  .fixed{display:none;}
  .mb_fixed{display:block;position:fixed;bottom:0;left:0;width:100%;background:#fff;z-index:9999;box-shadow:0 0 20px rgba(0,0,0,0.1)}
  .mb_fixed ul{display:flex;}
  .mb_fixed ul li{width:20%}
  .mb_fixed ul li a{display:block;padding:15px 0;color:#000;font-weight:600;text-align:center;font-size:12px;}
  .mb_fixed ul li img{width:20px;margin:0 auto;margin-bottom:8px;display:block;}
  .invert{filter:invert(1)}
  .mb_call{position:relative;}
  .mb_call img{width:70px !important;margin-bottom:0 !Important;position:absolute;top:-20%;left:50%;transform:translateX(-50%);border:6px solid #fff;border-radius:100px;}
  .mb_fix_top{display:block;position:fixed;bottom:90px;right:20px;width:60px;height:60px;border-radius:30px;z-index:9999}
  .mb_fix_top a{display:flex;align-items:center;justify-content:center;width:100%;height:100%}
  .mb_fix_top img{width:8px;}
}